package com.ejie.ab79.model.REST.servicioWeb;

/**
 * 
 *  
 *
 */

public class UsuarioWS implements java.io.Serializable {

	private static final long serialVersionUID = 1L;

	private String user;
	private String password;

	public UsuarioWS() {
		
	}
	
	public String getUser() {
		return user;
	}

	public void setUser(String user) {
		this.user = user;
	}

	public String getPassword() {
		return password;
	}

	public void setPassword(String password) {
		this.password = password;
	}

}
